#master {
	position:absolute;
	left:50%;
	width:760px;
	height:1230px;
	z-index:2;
	margin-left: -380px;
	margin-top: -10px;
}
#body {
	color:#A6A6A6;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:10px;
	background: url(../images/bords_W.jpg) repeat-y scroll center top;
}
#main {
	position:absolute;
	left:380px;
	top:100px;
	width:760px;
	height:1100px;
	z-index:2;
	margin-left: -380px;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	right: auto;
}
#course1 {
	position:absolute;
	left:291px;
	top:8px;
	width:456px;
	height:1090px;
	z-index:3;
	visibility: visible;
}
#courseP1 {
	position:absolute;
	left:0px;
	top:26px;
	width:456px;
	height:525px;
	z-index:2;
}
#courseT1 {
	position:absolute;
	left:0px;
	top:692px;
	width:456px;
	height:400px;
	z-index:4;
	background-color: #FFFFFF;
}
#course2 {
	position:absolute;
	left:291px;
	top:8px;
	width:456px;
	height:1090px;
	z-index:4;
	visibility: hidden;
}
#courseP2 {
	position:absolute;
	left:0px;
	top:26px;
	width:456px;
	height:525px;
	z-index:1;
}
#courseT2 {
	position:absolute;
	left:0px;
	top:692px;
	width:456px;
	height:400px;
	z-index:2;
	background-color: #FFFFFF;
}
#course3 {
	position:absolute;
	left:291px;
	top:8px;
	width:456px;
	height:1090px;
	z-index:5;
	visibility: hidden;
}
#courseP3 {
	position:absolute;
	left:0px;
	top:26px;
	width:456px;
	height:525px;
	z-index:1;
}
#courseT3 {
	position:absolute;
	left:0px;
	top:692px;
	width:456px;
	height:400px;
	z-index:2;
	background-color: #FFFFFF;
}
#course5 {
	position:absolute;
	left:291px;
	top:8px;
	width:456px;
	height:1090px;
	z-index:7;
	visibility: hidden;
}
#courseP5 {
	position:absolute;
	left:0px;
	top:26px;
	width:456px;
	height:525px;
	z-index:1;
}
#courseT5 {
	position:absolute;
	left:0px;
	top:692px;
	width:456px;
	height:400px;
	z-index:2;
	background-color: #FFFFFF;
}
#course4 {
	position:absolute;
	left:291px;
	top:8px;
	width:456px;
	height:1090px;
	z-index:6;
	visibility: hidden;
}
#courseP4 {
	position:absolute;
	left:0px;
	top:26px;
	width:456px;
	height:525px;
	z-index:1;
}
#courseT4 {
	position:absolute;
	left:0px;
	top:692px;
	width:456px;
	height:400px;
	z-index:2;
	background-color: #FFFFFF;
}
#lColum {
	position:absolute;
	left:30px;
	top:0px;
	width:251px;
	height:1100px;
	z-index:9;
	background-color: #F9F1D2;
}
#logo {
	position:absolute;
	left:4px;
	top:35px;
	width:241px;
	height:260px;
	z-index:1;
	background: #CDBF92;
	background-color: #CDBF92;
	visibility: visible;
}
#information {
	position:absolute;
	left:4px;
	top:231px;
	width:241px;
	height:178px;
	z-index:2;
	background: #CDBF92 top;
}
#stateMap {
	position:absolute;
	left:4px;
	top:374px;
	width:241px;
	height:225px;
	z-index:6;
	margin-top: 50px;
	visibility: hidden;
}
#locationMap {
	position:absolute;
	left:291px;
	top:34px;
	width:456px;
	height:525px;
	z-index:9;
	background-color: #FFFFFF;
	visibility: hidden;
}
#courseSP {
	position:absolute;
	left:290px;
	top:562px;
	width:456px;
	height:134px;
	z-index: 8;
	visibility: visible;
}	
#courseSP1 {
	position:absolute;
	left:0px;
	top:0px;
	width:108px;
	height:130px;
	z-index: 8;
}	
#courseSP2 {
	position:absolute;
	left:116px;
	top:0px;
	width:108px;
	height:130px;
	z-index: 7;
	background-color: #FFFFFF;
}	
#courseSP3 {
	position:absolute;
	left:232px;
	top:0px;
	width:108px;
	height:130px;
	z-index: 6;
	background-color: #FFFFFF;
}	
#courseSP4 {
	position:absolute;
	left:348px;
	top:0px;
	width:108px;
	height:130px;
	z-index: 5;
	background-color: #FFFFFF;
}	
#courseSP5 {
	position:absolute;
	left:0px;
	top:0px;
	width:108px;
	height:130px;
	z-index: 4;
	background-color: #FFFFFF;
}	
#lColumButtons {
	position:absolute;
	left:0px;
	top:993px;
	width:251px;
	height:44px;
	z-index:7;
	background-color: #F9F1D2;
	text-align: center;
}
#lColumButtons a:link {
	border: none;
	border-bottom: none;
}
#rates {
	position:absolute;
	left:0px;
	top:692px;
	width:456px;
	height:400px;
	z-index:5;
	background-color: #FFFFFF;
	visibility: hidden;
}
#lColBut1 {
	position:absolute;
	left:0px;
	top:0px;
	width:251px;
	height:66px;
	z-index:1;
	background-color: #F9F1D2;
	visibility: hidden;
}
#lColBut2 {
	position:absolute;
	left:0px;
	top:0px;
	width:251px;
	height:66px;
	z-index:2;
	background-color: #F9F1D2;
	visibility: hidden;
}
#lColBut3 {
	position:absolute;
	left:0px;
	top:0px;
	width:251px;
	height:66px;
	z-index:3;
	background-color: #F9F1D2;
	visibility: hidden;
}
#lColBut4 {
	position:absolute;
	left:0px;
	top:0px;
	width:251px;
	height:66px;
	z-index:4;
	background-color: #F9F1D2;
	visibility: hidden;
}
#lColBut5 {
	position:absolute;
	left:0px;
	top:0px;
	width:251px;
	height:66px;
	z-index:5;
	background-color: #F9F1D2;
	visibility: hidden;
}
#Scorecard1 {
	position:absolute;
	left:2px;
	top:557px;
	width:456px;
	height:535px;
	z-index:5;
	background-color: #FFFFFF;
	visibility: hidden;
}
#Scorecard2 {
	position:absolute;
	left:2px;
	top:557px;
	width:456px;
	height:535px;
	z-index:3;
	background-color: #FFFFFF;
	visibility: hidden;
}
#Scorecard3 {
	position:absolute;
	left:2px;
	top:557px;
	width:456px;
	height:535px;
	z-index:3;
	background-color: #FFFFFF;
	visibility: hidden;
}
#Scorecard4 {
	position:absolute;
	left:2px;
	top:557px;
	width:456px;
	height:535px;
	z-index:3;
	background-color: #FFFFFF;
	visibility: hidden;
}
#Scorecard5 {
	position:absolute;
	left:2px;
	top:557px;
	width:456px;
	height:535px;
	z-index:3;
	background-color: #FFFFFF;
	visibility: hidden;
}
#layout2 {
	position:absolute;
	left:0px;
	top:557px;
	width:456px;
	height:515;
	z-index:4;
	background-color: #FFFFFF;
	visibility: hidden;
}
.golfDescriptionH1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #500000;
	text-align: right;
	font-weight: bold;
	margin-right: 10px;
}
.golfDescription {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #500000;
	text-align: right;
	font-weight: bold;
	margin-right: 10px;
}
.golfDescriptionOblique {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: oblique;
	text-align: right;
	color: #500000;
	font-weight: normal;
}
.awardsSource {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #500000;
	text-align: right;
	margin-right: 10px;
}
.ratesH1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #666633;
	background-position: center center;
	text-align: center;
	height: 20px;
	padding: 2px;
	border: 1px solid #FFFFFF;
}
.ratesH2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #500000;
	background-color: #CCCC99;
	background-position: center top;
	text-align: center;
	border: 1px solid #FFFFFF;
}
.ratesB1Left {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #500000;
	background-color: #FFFFFF;
	text-align: left;
	border-top: none #CCCC99;
	border-right: 2px solid #FFFFFF;
	border-bottom: 1px solid #CCCC99;
	border-left: 2px solid #FFFFFF;
	padding-left: 10px;
}
.ratesB1Center {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #500000;
	background-color: #FFFFFF;
	text-align: center;
	border-top-style: none;
	border-top-color: #CCCC99;
	border-bottom: 1px solid #CCCC99;
	border-right: 2px solid #FFFFFF;
	border-left: 2px solid #FFFFFF;
}
.ratesBText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #500000;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	clip: rect(auto,auto,auto,auto);
	text-align: left;
	margin-left: 20px;
	margin-right: 20px;
	list-style: square inside;
}
.holeNumber {
	color: #500000;
	background-position: center;
	text-align: center;
	vertical-align: bottom;
	font: oblique normal 10px Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
}
#courseInfo1 {
	position:absolute;
	left:4px;
	top:35px;
	width:241px;
	height:750px;
	z-index:2;
	background-color: #F9F1D2;
	visibility: visible;
}
#courseInfo2 {
	position:absolute;
	left:4px;
	top:35px;
	width:241px;
	height:500px;
	z-index:3;
	background: #CDBF92;
	visibility: hidden;
}
#courseInfo3 {
	position:absolute;
	left:4px;
	top:35px;
	width:241px;
	height:500px;
	z-index:4;
	background: #CDBF92;
	visibility: hidden;
	}
#courseInfo4 {
	position:absolute;
	left:4px;
	top:35px;
	width:241px;
	height:500px;
	z-index:5;
	background-color: #CDBF92;
	visibility: hidden;
}
#courseInfo5 {
	position:absolute;
	left:4px;
	top:35px;
	width:241px;
	height:500px;
	z-index:6;
	background-color: #CDBF92;
	visibility: hidden;
}
#otherCourseInfo {
	position:absolute;
	left:4px;
	top:700px;
	width:241px;
	height:223px;
	z-index:2;
	background-color: #F9F1D2;
	visibility: visible;
}
.ScoreCardHoles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #666633;
	background-position: center center;
	text-align: right;
	border: 0.1px solid #666666;
	vertical-align: middle;
	padding: 2px;
	padding-right: 8px;
}
.ScoreCardHoles1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #666633;
	background-position: center center;
	text-align: center;
	border: 0.1px solid #666666;
	vertical-align: middle;
	padding: 2px;
	padding-right: 0px;
}
.ScoreCardHoles2 {
	color: #FFFFFF;
	background-color: #666633;
	background-position: center center;
	text-align: right;
	border: 0.1px solid #666666;
	vertical-align: middle;
	padding: 2px 8px 2px 0px;
	font: bold 8px Verdana, Arial, Helvetica, sans-serif;
}
.GolfCourseName {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #666633;
	background-position: center center;
	text-align: center;
	border: 0.1px solid #666666;
	height: 25px;
}
.golfHoles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background-color: #CCCC99;
	background-position: right center;
	text-align: right;
	border: 0.1px solid #666666;
	margin-right: 5px;
	padding-right: 7px;
	width: 60px;
	padding-left: 7px;
}
.newsletter {
	text-align: center;
	vertical-align: middle;
	padding: 3px;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: blink;
	color: #FF6600;
}
.yardage {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	background-color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	border: .1px solid #666666;
	padding: 3px;
}
.yardageSpacer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 5px;
	font-weight: normal;
	background-color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	margin: 5px;
	padding: 3px;
	border-top: 1px solid #666666;
	border-right: none;
	border-bottom: none;
	border-left: none;
}
.par {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	background-color: #CCCC99;
	background-position: right center;
	text-align: center;
	border: 0.1px solid #666666;
	padding: 2px;
}
#info1 {
	position:relative;
	width:241px;
	height:550px;
	z-index:1;
	background-color: #F9F1D2;
}
#info2 {
	position:relative;
	left:0px;
	top:0px;
	width:241px;
	height:300px;
	z-index:1;
	background-color: #F9F1D2;
}
#info3 {
	position:relative;
	left:0px;
	top:0px;
	width:241px;
	height:300px;
	z-index:1;
	background-color: #F9F1D2;
}
#info4 {
	position:relative;
	left:0px;
	top:0px;
	width:241px;
	height:300px;
	z-index:1;
	background-color: #F9F1D2;
}
#info5 {
	position:relative;
	left:0px;
	top:0px;
	width:241px;
	height:300px;
	z-index:1;
	background-color: #F9F1D2;
}
#Reviews {
	position:absolute;
	left:0px;
	top:692px;
	width:456px;
	height:400px;
	z-index:3;
	background-color: #FFFFFF;
	padding-right: 0px;
	padding-left: 0px;
	visibility: hidden;
	overflow: auto;
}
#yardage1 {
	position:absolute;
	left:0px;
	top:692px;
	width:456px;
	height:400px;
	z-index:6;
	background-color: #FFFFFF;
	visibility: hidden;
}
#y1Hole1 {
	position:absolute;
	left:0px;
	top:0px;
	width:456px;
	height:400px;
	z-index:6;
	background-color: #FFFFFF;
	vertical-align: top;
	visibility: hidden;
}
#y1Hole2 {
	position:absolute;
	left:0px;
	top:0px;
	width:456px;
	height:400px;
	z-index:6;
	background-color: #FFFFFF;
	vertical-align: top;
	visibility: hidden;
}
#y1Hole3 {
	position:absolute;
	left:0px;
	top:0px;
	width:456px;
	height:400px;
	z-index:6;
	background-color: #FFFFFF;
	vertical-align: top;
	visibility: hidden;
}
#y1Hole4 {
	position:absolute;
	left:0px;
	top:0px;
	width:456px;
	height:400px;
	z-index:6;
	background-color: #FFFFFF;
	vertical-align: top;
	visibility: hidden;
}
#y1Hole5 {
	position:absolute;
	left:0px;
	top:0px;
	width:456px;
	height:400px;
	z-index:6;
	background-color: #FFFFFF;
	vertical-align: top;
	visibility: hidden;
}
#y1Hole6 {
	position:absolute;
	left:0px;
	top:0px;
	width:456px;
	height:400px;
	z-index:6;
	background-color: #FFFFFF;
	vertical-align: top;
	visibility: hidden;
}
#y1Hole7 {
	position:absolute;
	left:0px;
	top:0px;
	width:456px;
	height:400px;
	z-index:6;
	background-color: #FFFFFF;
	vertical-align: top;
	visibility: hidden;
}
#y1Hole8 {
	position:absolute;
	left:0px;
	top:0px;
	width:456px;
	height:400px;
	z-index:6;
	background-color: #FFFFFF;
	vertical-align: top;
	visibility: hidden;
}
#y1Hole9 {
	position:absolute;
	left:0px;
	top:0px;
	width:456px;
	height:400px;
	z-index:6;
	background-color: #FFFFFF;
	vertical-align: top;
	visibility: hidden;
}
#y1Hole10 {
	position:absolute;
	left:0px;
	top:0px;
	width:456px;
	height:400px;
	z-index:6;
	background-color: #FFFFFF;
	vertical-align: top;
	visibility: hidden;
}
#y1Hole11 {
	position:absolute;
	left:0px;
	top:0px;
	width:456px;
	height:400px;
	z-index:6;
	background-color: #FFFFFF;
	vertical-align: top;
	visibility: hidden;
}
#y1Hole12{
	position:absolute;
	left:0px;
	top:0px;
	width:456px;
	height:400px;
	z-index:6;
	background-color: #FFFFFF;
	vertical-align: top;
	visibility: hidden;
}
#y1Hole13 {
	position:absolute;
	left:0px;
	top:0px;
	width:456px;
	height:400px;
	z-index:6;
	background-color: #FFFFFF;
	vertical-align: top;
	visibility: hidden;
}
#y1Hole14 {
	position:absolute;
	left:0px;
	top:0px;
	width:456px;
	height:400px;
	z-index:6;
	background-color: #FFFFFF;
	vertical-align: top;
	visibility: hidden;
}
#y1Hole15 {
	position:absolute;
	left:0px;
	top:0px;
	width:456px;
	height:400px;
	z-index:6;
	background-color: #FFFFFF;
	vertical-align: top;
	visibility: hidden;
}
#y1Hole16 {
	position:absolute;
	left:0px;
	top:0px;
	width:456px;
	height:400px;
	z-index:6;
	background-color: #FFFFFF;
	vertical-align: top;
	visibility: hidden;
}
#y1Hole17 {
	position:absolute;
	left:0px;
	top:0px;
	width:456px;
	height:400px;
	z-index:6;
	background-color: #FFFFFF;
	vertical-align: top;
	visibility: hidden;
}
#y1Hole18 {
	position:absolute;
	left:0px;
	top:0px;
	width:456px;
	height:400px;
	z-index:6;
	background-color: #FFFFFF;
	vertical-align: top;
	visibility: hidden;
}
.teesGold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #996600;
	background-color: #CCCC99;
	background-position: right center;
	border: 0.1px solid #666666;
	vertical-align: middle;
	padding-top: 2px;
	text-align: right;
	padding-right: 8px;
}
.teesWhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #CCCC99;
	background-position: right center;
	text-align: right;
	border: 0.1px solid #666666;
	vertical-align: middle;
	padding-top: 2px;
	padding-right: 8px;
}
.teesBlue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0000FF;
	background-color: #CCCC99;
	background-position: right center;
	text-align: right;
	border: 0.1px solid #666666;
	vertical-align: middle;
	padding-top: 2px;
	padding-right: 8px;
}
.teesRed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #F70000;
	background-color: #CCCC99;
	background-position: right center;
	text-align: right;
	border: 0.1px solid #666666;
	vertical-align: middle;
	padding-top: 2px;
	padding-right: 8px;
}
.teesGreen {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666600;
	background-color: #CCCC99;
	background-position: right center;
	text-align: right;
	border: 0.1px solid #666666;
	vertical-align: middle;
	padding-top: 2px;
	padding-right: 8px;
}
.teesBlack {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	background-color: #CCCC99;
	background-position: right center;
	text-align: right;
	border: 0.1px solid #666666;
	vertical-align: middle;
	padding-top: 2px;
	padding-right: 8px;
}
a {
	text-decoration:none;
	border-bottom:none;
}	
a img {border:none}
#specials {
	position:absolute;
	left:291px;
	top:702px;
	width:456px;
	height:400px;
	z-index:8;
	background-color: #FFFFFF;
	visibility: hidden;
}
#photoS {
	position:absolute;
	left:210px;
	top:128px;
	width:206px;
	height:238px;
	z-index:9;
}
#specials a {
	border: none;
}	
#golfPromo {
	position:absolute;
	left:4px;
	top:928px;
	width:241px;
	height:63px;
	z-index:8;
	visibility: visible;
}
#golfPromo a {
	border: none;
}	
#quotes {
	position:absolute;
	left:291px;
	top:8px;
	width:456px;
	height:1090px;
	z-index:6;
}
#quotesText {
	position:absolute;
	left:0px;
	top:28px;
	width:456px;
	height:1000px;
	z-index:8;
}
#requestForm {
	position:absolute;
	left:291px;
	top:8px;
	width:456px;
	height:1090px;
	z-index:3;
}
